UNKNOWN {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial; BACKGROUND-COLOR: #087fcc; TEXT-DECORATION: none
}
.Nav A:link {
	PADDING-LEFT: 8px; FONT-SIZE: 9pt; WIDTH: 180px; COLOR: #ffffff; LINE-HEIGHT: 18pt; FONT-FAMILY: Arial; BACKGROUND-COLOR: #087fcc; TEXT-DECORATION: none
}
.Nav A:visited {
	PADDING-LEFT: 8px; FONT-SIZE: 9pt; WIDTH: 180px; COLOR: #ffffff; LINE-HEIGHT: 18pt; FONT-FAMILY: Arial; BACKGROUND-COLOR: #087fcc; TEXT-DECORATION: none
}
.Nav A:hover {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial; BACKGROUND-COLOR: #a7cfe4; TEXT-DECORATION: none
}